Eclipse Platform Release 3.7

## org.eclipse.ui.activities
Interface IActivityManagerListener

    public interface IActivityManagerListener

An instance of this interface can be used by clients to receive notification of changes to one or more instances of `IActivityManager`.

This interface may be implemented by clients.

Since:
  3.0
See Also:
  `IActivityManager.addActivityManagerListener(IActivityManagerListener)`, `IActivityManager.removeActivityManagerListener(IActivityManagerListener)`

Method Summary
`void` `activityManagerChanged(ActivityManagerEvent activityManagerEvent)` Notifies that one or more properties of an instance of `IActivityManager` have changed.

Method Detail

### activityManagerChanged

    void activityManagerChanged(ActivityManagerEvent activityManagerEvent)

  Notifies that one or more properties of an instance of `IActivityManager` have changed. Specific details are described in the `ActivityManagerEvent`.

  Parameters:
    `activityManagerEvent` - the activity manager event. Guaranteed not to be `null`.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.